# Eclipse
.classpath
.project
.settings/

# Intellij
.idea/
*.iml
*.iws

# Mac
.DS_Store

# Maven
log/
target/
last_config/

# General pyc files for scripting infra
*.pyc

# Python
.Python
dist/
*.egg-info/

# PIP
pip-selfcheck.json

# Virtualevn
bin/
lib/
include/
share/

# Project files
backup/
doc/
